List API tokens

Path Parameters
  • userId
    Type: integer
    required

    ID of user

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/auth/{userId}/token
curl https://test.boost.space/api/auth/1/token \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
[
  {
    "id": 42,
    "created": "2026-01-15T09:30:00Z",
    "createdUserId": 42,
    "userId": 42,
    "token": "string",
    "description": "string",
    "priority": 1,
    "boostId": "string",
    "permissions": [
      {
        "id": 42,
        "created": "string",
        "createdUserId": 42,
        "tokenId": 42,
        "create": true,
        "read": true,
        "update": true,
        "delete": true,
        "boostId": "string"
      }
    ],
    "allowedIps": [
      "string"
    ],
    "mcp": true
  }
]